<template>
  <commonStyle btnTitle="求职类型">
    <div></div>
  </commonStyle>
</template>
<script setup>
import commonStyle from './commonStyle.vue'
import { getDict } from '@/hooks/web/useDictionaries'
import { ref } from 'vue';

defineOptions({name: 'conditionFilter-JobType'})
let items = ref()
getDict('menduner_job_type').then(({ data }) => { // 求职类型
  data = data?.length && data || []
  items.value = data
})
</script>
<style lang="scss" scoped>
</style>
